Bug 129341 - libidn 0.5.3 is released
Summary: libidn 0.5.3 is released
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libidn   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL: http://josefsson.org/cgi-bin/viewcvs....
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-06 17:57 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.5.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-08 10:25:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-08-06 17:57:19 UTC
Description of problem:
libidn 0.5.3 was released yesterday at August 05, 2004. It fixes a 
crash in the `idn --tld' command line tool and provides backwards 
compatibility for API and ABI to the previous version as you can 
find in the changelog.

Version-Release number of selected component (if applicable):
libidn-0.5.2-1
  
Actual results:
As long as this mostly is a bugfix release, a simple upgrade (version
number change in the spec file) did it for me.

Expected results:
Upgrade to 0.5.3 ;-)

Comment 1 Joe Orton 2004-08-08 10:25:53 UTC
0.5.4-1 building now.


Note You need to log in before you can comment on or make changes to this bug.